tgatoppm(1)

NAME
tgatoppm - convert TrueVision Targa file into a portable pixmap

SYNOPSIS
tgatoppm [-debug] [tgafile]

DESCRIPTION
Reads a TrueVision Targa file as input. Produces a portable pixmap as output.

OPTIONS

-debug
    Causes the header information to be dumped to stderr.

All flags can be abbreviated to their shortest unique prefix. Should really be in PNM, not PPM.

SEE ALSO
ppmtotga(1), ppm(5)

AUTHOR
Partially based on tga2rast, version 1.0, by Ian J. MacPhedran. Copyright (C) 1989 by Jef Poskanzer.